body {trext-align:center;
    background-color: #EEC7AA;
    color: #58014B;
    font: small sans-serif;
    }
#contingut {width: 80%;
    text-align: left;
    background-color: #77AABB;
    }
#cap,#peu {background-color: #225566;
    text-align: center;
    font-weight: bold;
    color: white;
    }
img {width: 20%;
    background-color: #CC66CC;
    float: left;
    }
#cos {margin-left: 30%}
.cela {border: 5px solid blue;
    width: 80px;
    height: 50px;
    text-align: middle;
    }
.marca {border: 1px dashed red;
    background-color: lightyellow;
    padding: 10px;
    text-align: justify;
    }